p {

font-size: 15pt;
color:Black;



} 

h1 {

font-size: 24pt;
color:black;
background : #8F6529


} 

h3 {
	
font-size: 20pt;
color:black



}
ul { 

font-size:15pt;
color:black



}
p {
	
	
font-size:15pt;
color:black	
	
	
}	
h4 {
	
font-size: 20pt;
color: black;
background: #8F6529
}



p { 

font-size: 15;
color:black;

}